@font-face {
  font-family: 'Halo handletter';
  src: url("halohandletter-webfont.eot");
  src: url("halohandletter-webfont.eot?#iefix") format("embedded-opentype"), url("halohandletter-webfont.ttf") format("truetype"), url("halohandletter-webfont.woff") format("woff"), url("halohandletter-webfont.svg#halohandletterregular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
  font-family: 'Halo handletter';
  src: url("halohandletter-webfont.svg#halohandletterregular") format("svg");
  font-style: italic;
  font-weight: normal;
}
}